[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Use-after-free vulnerability in Google Chrome via vectors related to attribute (rpm)

ID: oval:org.secpod.oval:def:16043Date: (C)2013-11-26   (M)2017-09-22
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 31.0.1650.48 and is prone to an use-after-free vulnerability. The flaw is present in text INPUT element, which fails to properly handle the x-webkit-speech attribute. Successful exploitation allows remote attackers to cause a denial of service.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2013-6621
CVE    1
CVE-2013-6621
CPE    51
cpe:/o:novell:opensuse:13.1
cpe:/o:novell:opensuse:12.2
cpe:/o:novell:opensuse:12.3
cpe:/a:google:chrome:31.0.1650.44
...

© 2013 SecPod Technologies